
.folderListing_up
{
	font-family:  Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	color: red;
}

.folderListing_folder
{
	font-family:  Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	color: green;
}

.folderListing_file
{
	font-family:  Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	color: blue;
}

.folderListing_path
{
	font-family:  Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	color: brown;
}